Subject: 23.1.91; execute-extended-command should do like FFAP
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Jan 2010 20:52:23 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

OK, how would you execute this command that you see sitting in front of you?
(list-load-path-shadows)

I ended up doing <escape> x l i s t p <backspace>
- <escape> / <return>

That's because I am unable to just put the cursor on it and do M-x, as
for some reason execute-extended-command won't prompt me for it even now
these days. I recall the idea was rejected.

Would you put the cursor after it, and hit C-x C-e?
Well sorry. That will fire up the non interactive version, etc.
In GNU Emacs 23.1.91.1